/* @override http://newmediacampaigns.com/css/compiled.css */


/* Content - Portfolio Listing */

ul#portfolio-filter {
margin: 5px 0;
padding: 0;

/*height: 64px;
padding-left: 70px;
line-height: 64px;
background: transparent url(../images/icon-tag-green.png) left no-repeat;*/
}
ul#portfolio-filter li {
display: inline;
}
ul#portfolio-filter a {
margin-right: 0.5em;
padding: 0.5em 1em;
/*background: #FFF;*/
color: #ffffff;
font-weight: normal;
text-decoration: none;
}
ul#portfolio-filter a:hover, ul#portfolio-filter a.current {
color: #ffffff;
}
ul#portfolio-filter a.current {
background-color: #DDD;
}
ul#portfolio-list {
margin: 0 0 0 0;
padding: 0;
list-style: none;
}
ul#portfolio-list li {
width:20%;
/*height: 160px;*/
display: block;
float: left; 
margin-right:0;
overflow: hidden;

}
ul#portfolio-list li a {
display: block;
width: 100%;
/*height: 120px; */
overflow: hidden;
/*border: 1px solid #CDCDCD;
background: #eee;*/

}
ul#portfolio-list li p {
font-size: 11px;
line-height: 15px;
color: #AAA;
margin: 5px 0;
}

@media (max-width:767px) {
}
@media (min-width: 319px) and (max-width: 479px){
ul#portfolio-list li {
	width:100%;
}
}
@media (min-width: 480px) and (max-width: 640px){
ul#portfolio-list li {width:50%;}
}
@media (min-width: 768px) and (max-width: 991px){
ul#portfolio-list li {width:33.33%;}
}
@media (min-width: 992px) and (max-width: 1024px){
ul#portfolio-list li {width:33.33%;}
}
@media (min-width: 1280px) and (max-width: 1600px){
ul#portfolio-list li {width:25%;}
}


input.home_contact_btn{
	padding:12px 15px;
	display:block;
	text-align:center;
	text-transform:uppercase;
	color:#FFF;
	font-family:'Droid Sans';
	font-weight:700;
	font-size:20px;
	width:100%;
	border:0 none;
}
input:hover.home_contact_btn{
	color:#FFF;
}